<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Retief Goosen]]></winner>
<course><![CDATA[2004 U.S. Open golf tournament played at the par-70 Shinnecock Hills Golf Club in Shinnecock Hills, N.Y.<br><br>(a-amateur)]]></course>
<Ranked><person>Retief Goosen</person><score>70-66-69-71--276</score><prize>$1,125,000</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>68-66-73-71--278</score><prize>$675,000</prize></Ranked>
<Ranked><person>Jeff Maggert</person><score>68-67-74-72--281</score><prize>$424,604</prize></Ranked>
<Ranked><person>Shigeki Maruyama</person><score>66-68-74-76--284</score><prize>$267,756</prize></Ranked>
<Ranked><person>Mike Weir</person><score>69-70-71-74--284</score><prize>$267,756</prize></Ranked>
<Ranked><person>Fred Funk</person><score>70-66-72-77--285</score><prize>$212,444</prize></Ranked>
<Ranked><person>Robert Allenby</person><score>70-72-74-70--286</score><prize>$183,828</prize></Ranked>
<Ranked><person>Steve Flesch</person><score>68-74-70-74--286</score><prize>$183,828</prize></Ranked>
<Ranked><person>Stephen Ames</person><score>74-66-73-74--287</score><prize>$145,282</prize></Ranked>
<Ranked><person>Chris DiMarco</person><score>71-71-70-75--287</score><prize>$145,282</prize></Ranked>
<Ranked><person>Ernie Els</person><score>70-67-70-80--287</score><prize>$145,282</prize></Ranked>
<Ranked><person>Jay Haas</person><score>66-74-76-71--287</score><prize>$145,282</prize></Ranked>
<Ranked><person>Tim Clark</person><score>73-70-66-79--288</score><prize>$119,770</prize></Ranked>
<Ranked><person>Tim Herron</person><score>75-66-73-74--288</score><prize>$119,770</prize></Ranked>
<Ranked><person>a-Spencer Levin</person><score>69-73-71-75--288</score><prize></prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>66-71-77-75--289</score><prize>$109,410</prize></Ranked>
<Ranked><person>Skip Kendall</person><score>68-75-74-73--290</score><prize>$98,477</prize></Ranked>
<Ranked><person>Corey Pavin</person><score>67-71-73-79--290</score><prize>$98,477</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>72-69-73-76--290</score><prize>$98,477</prize></Ranked>
<Ranked><person>Mark Calcavecchia</person><score>71-71-74-75--291</score><prize>$80,644</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>72-68-71-80--291</score><prize>$80,644</prize></Ranked>
<Ranked><person>David Toms</person><score>73-72-70-76--291</score><prize>$80,644</prize></Ranked>
<Ranked><person>Kirk Triplett</person><score>71-70-73-77--291</score><prize>$80,644</prize></Ranked>
<Ranked><person>Daniel Chopra</person><score>73-68-76-75--292</score><prize>$63,328</prize></Ranked>
<Ranked><person>Lee Janzen</person><score>72-70-71-79--292</score><prize>$63,328</prize></Ranked>
<Ranked><person>Tim Petrovic</person><score>69-75-72-76--292</score><prize>$63,328</prize></Ranked>
<Ranked><person>Nick Price</person><score>73-70-72-77--292</score><prize>$63,328</prize></Ranked>
<Ranked><person>Shaun Micheel</person><score>71-72-70-80--293</score><prize>$51,774</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>68-70-77-78--293</score><prize>$51,774</prize></Ranked>
<Ranked><person>Ben Curtis</person><score>68-75-72-79--294</score><prize>$46,089</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>76-68-76-75--295</score><prize>$41,759</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>73-71-76-75--295</score><prize>$41,759</prize></Ranked>
<Ranked><person>Peter Lonard</person><score>71-73-77-74--295</score><prize>$41,759</prize></Ranked>
<Ranked><person>David Roesch</person><score>68-73-74-80--295</score><prize>$41,759</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>69-73-73-80--295</score><prize>$41,759</prize></Ranked>
<Ranked><person>Charles Howell III</person><score>75-70-68-83--296</score><prize>$36,813</prize></Ranked>
<Ranked><person>Hidemichi Tanaka</person><score>70-74-73-79--296</score><prize>$36,813</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>73-71-73-79--296</score><prize>$36,813</prize></Ranked>
<Ranked><person>a-Casey Wittenberg</person><score>71-71-75-79--296</score><prize></prize></Ranked>
<Ranked><person>a-Bill Haas</person><score>72-73-71-81--297</score><prize></prize></Ranked>
<Ranked><person>Jerry Kelly</person><score>76-69-71-81--297</score><prize>$30,672</prize></Ranked>
<Ranked><person>Stephen Leaney</person><score>72-70-71-84--297</score><prize>$30,672</prize></Ranked>
<Ranked><person>Spike McRoy</person><score>72-72-72-81--297</score><prize>$30,672</prize></Ranked>
<Ranked><person>Joe Ogilvie</person><score>70-75-74-78--297</score><prize>$30,672</prize></Ranked>
<Ranked><person>Pat Perez</person><score>73-67-76-81--297</score><prize>$30,672</prize></Ranked>
<Ranked><person>Geoffrey Sisk</person><score>72-72-71-82--297</score><prize>$30,672</prize></Ranked>
<Ranked><person>Scott Verplank</person><score>71-71-72-83--297</score><prize>$30,672</prize></Ranked>
<Ranked><person>Kris Cox</person><score>68-74-77-79--298</score><prize>$23,325</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>72-72-75-79--298</score><prize>$23,325</prize></Ranked>
<Ranked><person>Zach Johnson</person><score>70-73-75-80--298</score><prize>$23,325</prize></Ranked>
<Ranked><person>Chris Riley</person><score>72-71-72-83--298</score><prize>$23,325</prize></Ranked>
<Ranked><person>John Rollins</person><score>76-68-76-78--298</score><prize>$23,325</prize></Ranked>
<Ranked><person>Dudley Hart</person><score>71-73-70-85--299</score><prize>$19,390</prize></Ranked>
<Ranked><person>Scott Hoch</person><score>75-70-73-81--299</score><prize>$19,390</prize></Ranked>
<Ranked><person>Tom Carter</person><score>74-71-70-85--300</score><prize>$18,405</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score>69-70-79-82--300</score><prize>$18,405</prize></Ranked>
<Ranked><person>Joakim Haeggman</person><score>74-69-76-83--302</score><prize>$17,304</prize></Ranked>
<Ranked><person>Tom Kite</person><score>72-71-75-84--302</score><prize>$17,304</prize></Ranked>
<Ranked><person>Phillip Price</person><score>70-73-75-84--302</score><prize>$17,304</prize></Ranked>
<Ranked><person>Alex Cejka</person><score>75-70-73-85--303</score><prize>$16,353</prize></Ranked>
<Ranked><person>Craig Parry</person><score>70-73-75-85--303</score><prize>$16,353</prize></Ranked>
<Ranked><person>Cliff Kresge</person><score>72-73-77-82--304</score><prize>$15,888</prize></Ranked>
<Ranked><person>a-Chez Reavie</person><score>73-72-71-88--304</score><prize></prize></Ranked>
<Ranked><person>J.J. Henry</person><score>75-69-86-76--306</score><prize>$15,630</prize></Ranked>
<Ranked><person>Kevin Stadler</person><score>68-72-82-85--307</score><prize>$15,372</prize></Ranked>
<Ranked><person>Billy Mayfair</person><score>70-70-81-89--310</score><prize>$15,089</prize></Ranked>
</players>